WordPress 4.4


WordPress was updated to version 4.4 last night. It caused a fatal error apparently due to a conflict with the WP Multi-Network plugin.